$HTTP["host"] =~ "^(www\.)?oslocity\.org" {
  var.servername = "oslocity.org"
  include "incl-docroot.conf"
}

##
# opera.oslocity.org
##
$HTTP["host"] =~ "opera\.oslocity\.org" {
  var.subdomain = "opera"
  var.servername = "oslocity.org"
  include "incl-docsubroot.conf"
}

##
# web.oslocity.org
##
$HTTP["host"] =~ "web\.oslocity\.org" {
  var.subdomain = "web"
  var.servername = "oslocity.org"
  include "incl-docsubroot.conf"
}

